
/* october.css */

BODY        { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 12pt; 
                  color: #FFCC00;                      
                  background-color: #000000; }         

/* text-decoration:  none, underline, overline, line-through, blink */

A:LINK      { text-decoration:  none;
                  color: #CC9933; 
                  font-weight: bold; }

A:VISITED   { text-decoration:  none;
                  color: #CC9933; 
                  font-weight: bold; }

A:ACTIVE    { text-decoration:  underline;
                  color: #CC0033; 
                  font-weight: bold; }

A:HOVER     { text-decoration:  underline;
                  color: #CC0033; 
                  font-weight: bold; }

.monthhead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 16pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #FFCC00 }
                  
.lastmohead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 14pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #FFCC00;}

.dayofwkhead { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #000000}

.wkendhead  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #000000}

.wkdayhead	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #000000}

.daybody	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #000000;  
                  background-color: #FFCC00}

.wkendbody  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #000000;  
                  background-color: #FF9900}

